## liborigin2 06042009+svn1724

=== debian/changelog ===
liborigin2 (1:06042009+svn1724-1) unstable; urgency=low

  * New SVN version
  * Move package from collab-maint to debian-science
  * Bump standards version to 3.8.4
  * Switch to dpkg-source 3.0 (quilt) format
  * Allow DM-upload
  * Remove patches and quilt dependency
  * Install target has been removed by upstream. Changing
    liborigin2-*.install to fix it
  * Bump dephelper dependency to (>= 7.0.50~)
  * Add get-orig-source target
  * Add patch 01_build
  * Remove build dependency on libboost-thread-dev
  * Remove liborigin2-dev dependency on libboost-thread-dev

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 23 May 2010 10:22:36 +0200

liborigin2 (1:06042009-1) unstable; urgency=low

  * New upstream release.

  [ Gudjon I. Gudjonsson ]
  * Update debian/copyright: change download site.
  * Update debian/control:
    - Remove dependencies on versioned libboost packages. (Closes: #531112)
    - Bump standards version to 3.8.2 (no changes needed).
  * Add debian/README.source.
  * Remove debian/watch: it will be added later if and when the naming
    of the upstream sources is fixed.

  [ Fathi Boudra ]
  * Add epoch since upstream versionning changed.
  * Update 01_makefile patch: install tree.hh in /usr/include/liborigin2.
  * Update debian/copyright: liborigin2 is licensed under GPL version 3.
  * Rewrite debian/rules: use dh.

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 06 Jun 2009 10:21:57 +0200

liborigin2 (20081216-1) unstable; urgency=low

  [ Fathi Boudra ]
  * Initial release (Closes: #510184).

  [ Gudjon I. Gudjonsson ]
  * Update copyright file.
  * Add strict dependency on libboost version 1.37.

 -- Fathi Boudra <fabo@debian.org>  Sun, 08 Mar 2009 01:04:32 +0100
