=== debian/control ===
Source: liborigin2
Section: libs
Priority: optional
Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, libqt4-dev,
 libboost-date-time-dev
Standards-Version: 3.8.4
Homepage: http://soft.proindependent.com/liborigin2/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/liborigin2/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/liborigin2/trunk
DM-Upload-Allowed: yes

Package: liborigin2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, liborigin2-1 (= ${binary:Version}),
 libboost-date-time-dev
Description: library for reading OriginLab Origin 7.5 project files (development)
 liborigin2 is a library for reading the project files from the OriginLab
 Origin 7.5 plotting program. OriginLab Origin provides extensive scientific
 graphing and data analysis capabilities and includes several new tools that
 simplify common operations.
 .
 See http://www.originlab.com for more information about OriginLab Origin.
 .
 This package contains the development files.

Package: liborigin2-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for reading OriginLab Origin 7.5 project files (runtime)
 liborigin2 is a library for reading the project files from the OriginLab
 Origin 7.5 plotting program. OriginLab Origin provides extensive scientific
 graphing and data analysis capabilities and includes several new tools that
 simplify common operations.
 .
 See http://www.originlab.com for more information about OriginLab Origin.
 .
 This package contains the development files.
