=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	qmake-qt4

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install

override_dh_install:
	dh_install --list-missing

get-orig-source:
	REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*svn([0-9]+).*,\1,p'); \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*1:([^-+~]+).*,\1,p'); \
	if [ x$$REV = x ]; then \
	 wget http://download.berlios.de/qtiplot/liborigin2-$$VER.zip; \
	 unzip liborigin2-$$VER.zip; \
	 tar czf liborigin2_$$VER.orig.tar.gz liborigin2-$$VER; \
	 rm -f liborigin2-$$VER.zip; \
	 rm -rf liborigin2-$$VER; \
	else \
	 svn checkout http://svn.berlios.de/svnroot/repos/qtiplot/trunk/3rdparty/liborigin liborigin2-$$VER\+svn$$REV && (\
	 find liborigin2-$$VER\+svn$$REV -type f -exec chmod a-x {} \; ;\
	 find liborigin2-$$VER\+svn$$REV -name '.svn' -exec rm -rf {} \; ; \
	 tar -zcf ./liborigin2_$$VER\+svn$$REV.orig.tar.gz liborigin2-$$VER\+svn$$REV;\
	 rm -rf liborigin2-$$VER\+svn$$REV; );\
	fi
