## liborigin2 13092010

=== debian/changelog ===
liborigin2 (1:13092010-1) unstable; urgency=low

  * New upstream release (Closes: #604695)
  * Bump standards version to 3.9.1
  * Remove README.source
  * tree.hh is missing. Add it during build
  * Fix debian/rules file
  * Changed patch 01_makefile.diff
  * Changed description
  * Add override on dh_auto_clean
  * Fix get-orig-source target 
  * Remove section field for binary package 

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 04 Dec 2010 12:17:36 +0100
