=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
 Uploaders: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, libqt4-dev,
+Build-Depends: debhelper (>= 7.0.50~), libqt4-dev,
  libboost-date-time-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://soft.proindependent.com/liborigin2/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/liborigin2/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/liborigin2/trunk
@@ -24,10 +24,9 @@
  .
  See http://www.originlab.com for more information about OriginLab Origin.
  .
- This package contains the development files.
+ This package contains the development header files.
 
 Package: liborigin2-1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for reading OriginLab Origin 7.5 project files (runtime)
@@ -38,4 +37,5 @@
  .
  See http://www.originlab.com for more information about OriginLab Origin.
  .
- This package contains the development files.
+ This package contains the files necessary for running applications that
+ use the liborigin2 library.
