## liborigin2 20110117

=== debian/changelog ===
liborigin2 (2:20110117-6) unstable; urgency=medium

  * Machine readable copyright
  * Fix broken upstream versioning by uversionmangle
  * Apply multi-arch hints.
    + liborigin2-dev: Add Multi-Arch: same.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 11:23:33 +0200

liborigin2 (2:20110117-5) unstable; urgency=medium

  * Remove bogus homepage (Closes: #958208)
  * Redirect watch fetch link to sourceforge
  * Add myself to uploaders
  * Make build cross-buildable (Closes: #903490)
  * Fix precedence in if condition (Closes: #888517)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 06 Jan 2021 23:00:14 +0530

liborigin2 (2:20110117-4) unstable; urgency=medium

  * Team upload.
  * Add patch for fixing Boost1.74 FTBFS
    (Closes: #978216)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use canonical URL in Vcs-Browser.
  * debian/watch: added a fake site to explain about the current
    status of the original upstream homepage.

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 03 Jan 2021 20:46:56 +0530

liborigin2 (2:20110117-3) unstable; urgency=medium

  * Team upload.
  * [caef47d] Fix FTBFS with boost_1.67. (Closes: #914145)

 -- Anton Gladky <gladk@debian.org>  Sun, 09 Dec 2018 21:35:15 +0100

liborigin2 (2:20110117-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Debian Science team maintenance
  * Removed Fathi Boudra from Uploaders
    Closes: #879390
  * debhelper 11
  * Standards-Version: 4.1.3
  * Drop get-orig-source target referring to vanished berlios site
  * hardening=+all
  * Switch to Qt5
    Closes: #875034

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 14:34:38 +0100

liborigin2 (2:20110117-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-6. (Closes: #811837)

 -- Anton Gladky <gladk@debian.org>  Sun, 07 Aug 2016 14:41:45 +0200

liborigin2 (2:20110117-1.1) unstable; urgency=medium

  * Non-maintainer upload (See #791151)

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition.

  [ Scott Kitterman ]
  * Add libboost-system-dev to build-depends and add linking to it to
    debian/patches/01_makefile.diff so liborigin2-1v5 has all symbols
    available

 -- Scott Kitterman <scott@kitterman.com>  Sun, 23 Aug 2015 19:49:45 -0400

liborigin2 (2:20110117-1) unstable; urgency=low

  [ Gudjon I. Gudjonsson ]
  * New upstream release.
  * Change epoch to 2. Upstream versioning changed to
    YYYYMMDD from DDMMYYYY
  * Fixed the get-orig-source target

  [ Andreas Tille ]
  * Added myself to Uploaders
  * Fix indentation of get-orig-source target

  [ Gudjon I. Gudjonsson ]
  * Rewrote 01_makefile.diff, removed unneccessary dependency on libQt

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 06 Feb 2011 13:39:34 +0100
