=== debian/control ===
Source: liborigin2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gudjon I. Gudjonsson <gudjon@gudjon.org>,
           Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               qtbase5-dev,
               qt5-qmake,
               libboost-date-time-dev,
               libboost-system-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/science-team/liborigin2
Vcs-Git: https://salsa.debian.org/science-team/liborigin2.git
Homepage: https://web.archive.org/web/20120522220251/http://soft.proindependent.com/liborigin2/
Rules-Requires-Root: no

Package: liborigin2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         liborigin2-1v5 (= ${binary:Version}),
         libboost-date-time-dev
Multi-Arch: same
Description: library for reading OriginLab Origin 7.5 project files (development)
 liborigin2 is a library for reading the project files from the OriginLab
 Origin 7.5 plotting program. OriginLab Origin provides extensive scientific
 graphing and data analysis capabilities and includes several new tools that
 simplify common operations.
 .
 See http://www.originlab.com for more information about OriginLab Origin.
 .
 This package contains the development header files.

Package: liborigin2-1v5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: liborigin2-1
Replaces: liborigin2-1
Description: library for reading OriginLab Origin 7.5 project files (runtime)
 liborigin2 is a library for reading the project files from the OriginLab
 Origin 7.5 plotting program. OriginLab Origin provides extensive scientific
 graphing and data analysis capabilities and includes several new tools that
 simplify common operations.
 .
 See http://www.originlab.com for more information about OriginLab Origin.
 .
 This package contains the files necessary for running applications that
 use the liborigin2 library.
