=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	cp debian/tree.hh .
	dh_auto_configure

#override_dh_auto_install:
#	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f tree.hh
