=== debian/watch ===
version=4

opts="uversionmangle=s/26032009/20090326/" \
  https://sourceforge.net/projects/qtiplot.berlios/files liborigin2-([0-9]*)\.zip/download
